<metaset>
  <target id="dir1/bar.txt">
    <meta name="testmeta">TESTMETA bar</meta>
  </target>
  <target id="dir2/dir2a/baz.txt">
    <meta name="testmeta">TESTMETA baz</meta>
  </target>
  <target id="foo.txt">
    <meta name="testmeta">TESTMETA foo</meta>
  </target>
</metaset>

